Information on source package nn

Available versions

ReleaseVersion
jessie6.7.3-8
stretch6.7.3-10
buster6.7.3-10
bullseye6.7.3-10
sid6.7.3-10

Resolved issues

BugDescription
CVE-2002-1788Format string vulnerability in the nn_exitmsg function in nn 6.6.0 thr ...

Search for package or bug name: Reporting problems